<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Cthulhu Hack public pages</title>
  </head>
  <body>

    <h1>Public pages for releases download</h1>
    <p>This site is only used to allow public download of system's zip</p>
  </body>
</html>

